[M60]
LOCAL=C:\caps MMC ASA\ASA\M60
ROOT=C:\caps MMC ASA\ASA\M60
SPK=USA
SPK_PROG=USA
SPK_DATA=GB
JAPAN=0
MPWD=E66CF819102A19
NumCDs=2
CD1=H:
CD2=H:
CDName=LexASAM60
CDDate=2009-04-17
InstType=B
Components=A
InstSubType=1
Font=Arial
FontSize=10
CharSet=0
UPDLEVEL_EPC=118
PrinterFont_J=TIMES,‚l‚r –¾’©~J
DecimalPlaces=2
RestartSetup=1
ASAConIni=C:\caps MMC ASA\ASA\M60\Prog\ASACon.ini
Aladdin=HaspHL
[M80]
ROOT=C:\caps MMC ASA\ASA\M80
LOCAL=C:\caps MMC ASA\ASA\M80
SPK=GB
SPK_PROG=GB
SPK_DATA=GB
JAPAN=0
MPWD=E66CF819102A19
NumCDs=2
CD1=H:
CD2=H:
CDName=LexASAM80
CDDate=2009-04-17
InstType=B
Components=A
Font=Arial
FontSize=10
CharSet=0
UPDLEVEL_EPC=84
PrinterFont_J=TIMES,‚l‚r –¾’©~J
DecimalPlaces=2
RestartSetup=1
ASAConIni=C:\caps MMC ASA\ASA\M80\Prog\ASACon.ini
Aladdin=HaspHL
[M50]
ROOT=C:\caps MMC ASA\ASA\M50
LOCAL=C:\caps MMC ASA\ASA\M50
SPK=GB
SPK_PROG=GB
SPK_DATA=GB
JAPAN=0
MPWD=E66CF819102A19
NumCDs=1
CD1=H:
CDName=LexASAM50
CDDate=2009-04-17
InstType=B
Components=A
Font=Arial
FontSize=10
CharSet=0
UPDLEVEL_EPC=99
PrinterFont_J=TIMES,‚l‚r –¾’©~J
DecimalPlaces=2
RestartSetup=1
ASAConIni=C:\caps MMC ASA\ASA\M50\Prog\ASACon.ini
Aladdin=HaspHL
[M00]
ROOT=C:\caps MMC ASA\ASA\M00
LOCAL=C:\caps MMC ASA\ASA\M00
SPK=GB
SPK_PROG=GB
SPK_DATA=GB
JAPAN=1
MPWD=E66CF819102A19
NumCDs=2
CD1=H:
CD2=H:
CDName=LexASAM00
CDDate=2009-04-17
InstType=B
Components=A
Font=Arial
FontSize=10
CharSet=0
UPDLEVEL_EPC=202
PrinterFont_J=TIMES,‚l‚r –¾’©~J
DecimalPlaces=0
RestartSetup=1
ASAConIni=C:\caps MMC ASA\ASA\M00\Prog\ASACon.ini
Aladdin=HaspHL
